Subject: I-D ACTION:draft-terrell-cidr-net-descrpt-expands-iptx-add-spc-04.txt

From: [email-masked]
Date: Wed, 17 May 2006 15:50:02 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: The CIDR Network Descriptor expands the size of the IPtX Address Space beyond the IPv6 IP Addressing Specification
	Author(s)	: E. Terrell
	Filename	: draft-terrell-cidr-net-descrpt-expands-iptx-add-spc-04.txt,.pdf
	Pages		: 78
	Date		: 2006-5-17
	
This document provides the final clarification of the
  conclusions resulting in the expansion of 'RFC 1518 and 1519',
  which redefines the 'CIDR' notation as the 'Network Descriptor',
  and proves that the IP Address Pool of the IPtX Specification
  is greater than IPv6. And more importantly, because these
  conclusions reveal the actual design of the Binary Communication
  System, the Revolutionary impact sustained, is an upheavel
  affecting the entire field of Computer Science. In other words,
  IPtX is a more powerful and cost effective IP Addressing
  Specification that when using the 'IPtX-MX Routing Protocol'
  {'2"X : 1' Compression Ratio}, the interface of the "Front-End"
  can mimic or simulate a 32 Bit-Mapped IP Address. And this, in
  conjunction with the IPtX Overlay, provides a 100% Backward
  Compatibility with the IPv4 Specification, in the Backbone
  environment approaching an unlimited size 'Bit-Map' Address Space.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-terrell-cidr-net-descrpt-expands-iptx-add-spc-04.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-terrell-cidr-net-descrpt-expands-iptx-add-spc-04.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-terrell-cidr-net-descrpt-expands-iptx-add-spc-04.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/i-d-announce